<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=0, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="assets/css/template.css" />
    <script type="text/javascript">
        window.onload = function(){
            document.querySelector(".menumobile").addEventListener("click",function(){
                if (document.querySelector(".menu nav ul").style.display == 'flex'){
                    document.querySelector(".menu nav ul").style.display = none;
                } else {
                    document.querySelector(".menu nav ul").style.display = 'flex';
                }
            });
        };
    </script>

    <title>..:MediCenter:..</title>
</head>
<body>
    <header>
        <div class="container">
            <div class="logo">
                <a href=""><img src="assets/images/logo.png" /></a>
                
            </div>
            <div class="menu">
                <div class="menumobile">
                    <div class="mm_line"></div>
                    <div class="mm_line"></div>
                    <div class="mm_line"></div>
                </div>
                <ul>
                    <nav>
                        <ul>
                            <li class="active"><a href="">HOME</a></li>
                            <li><a href="">BLOG</a></li>
                            <li><a href="">PAGES</a></li>
                            <li><a href="">DEPARTMENT</a></li>
                            <li><a href="">TIMETABLE</a></li>
                            <li><a href="">GALLERY</a></li>
                            <li><a href="">CONTACT</a></li>
                        </ul>
                    </nav>
                </ul>
            </div>
        </div>
    </header>


    <!-- Banner -->
    <section id="banner">
        <div class="container column">
            <div class="banner_headline">
                <h1>Top notch experience</h1>
                <h2>Medicenter is a responsive template perfect for all screen sizes</h2>
            </div>
            <div class="banner_options">
                <div class="banner1">
                    <div class="banner_title">Emergency Case</div>
                    <div class="banner_desc">
                        Algum texto qualquer
                    </div>
                    <a href="">Read more</a>
                </div>
                <div class="banner2">
                    <div class="banner_title">Doctors Timetable</div>
                    <div class="banner_desc">
                        Algum texto qualquer
                    </div>
                    <a href="">Read more</a>
                </div>
                <div class="banner3">
                    <div class="banner_title">Opens Hours</div>
                    <div class="banner_desc">
                        <div class="banner_list">
                        Monday - Friday&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;8.00 - 17.00
                        </div>
                        <div class="banner_list">
                        Saturday&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;9.30 - 17.30
                       </div>
                       <div class="banner_list">
                        Sunday&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;9.30 - 15.00
                       </div>
                       </div>
                      </div>
                </div>
            </div>
        </div>
    </section>

    <!-- CONTEÚDO -->
    <section id="geral">
        <div class="container">
            <section>
                <div class="widget">
                    <div class="widget_title">
                        <div class="widget_title_text">
                            Lastest News
                        </div>
                        <div class="widget_title_bar"></div>
                    </div>
                    <div class="widget_body flex">
                       
                        <article>
                            <a href="">
                                <div class="news_data">
                                    <div class="news_posted_at">01 JAN 19</div>
                                    <div class="news_coments">2</div>
                                </div>    
                                <div class="news_thumbmail">
                                    <img src="assets/images/dr.jpg" border="0"/>
                                </div>
                                <div class="news_title">
                                    Loren ipsum dolor sis amat velum
                                </div>
                                <div class="news_resume">
                                    is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also
                                </div>
                            </a>
                        </article>

                        <article>
                            <a href="">
                                <div class="news_data">
                                    <div class="news_posted_at">01 JAN 19</div>
                                    <div class="news_coments">2</div>
                                </div>    
                                <div class="news_thumbmail">
                                    <img src="assets/images/dr.jpg" border="0"/>
                                </div>
                                <div class="news_title">
                                    Loren ipsum dolor sis amat velum
                                </div>
                                <div class="news_resume">
                                    is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also
                                </div>
                            </a>
                        </article>

                    
                        <article>
                            <a href="">
                                <div class="news_data">
                                    <div class="news_posted_at">01 JAN 19</div>
                                    <div class="news_coments">2</div>
                                </div>    
                                <div class="news_thumbmail">
                                    <img src="assets/images/dr.jpg" border="0"/>
                                </div>
                                <div class="news_title">
                                    Loren ipsum dolor sis amat velum
                                </div>
                                <div class="news_resume">
                                    is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also
                                </div>
                            </a>
                        </article>

                        
                        <article>
                            <a href="">
                                <div class="news_data">
                                    <div class="news_posted_at">01 JAN 19</div>
                                    <div class="news_coments">2</div>
                                </div>    
                                <div class="news_thumbmail">
                                    <img src="assets/images/dr.jpg" border="0"/>
                                </div>
                                <div class="news_title">
                                    Loren ipsum dolor sis amat velum
                                </div>
                                <div class="news_resume">
                                    is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also
                                </div>
                            </a>
                        </article>


                    </div>
                    
                </div>
            </section>
            <aside>
                <div class="widget">
                    <div class="widget_title">
                        <div class="widget_title_text">
                            Department
                        </div>
                        <div class="widget_title_bar"></div>
                    </div>
                    <div class="widget_body">
                        ...
                    </div>
                    
                </div>
        
                <div class="widget">
                    <div class="widget_title">
                        <div class="widget_title_text">
                            Make An Appointment
                        </div>
                        <div class="widget_title_bar"></div>
                    </div>
                    <div class="widget_body">
                        ...
                    </div>
                </div>
            </aside>

        </div>
    </section>
    <footer>
        <div class="container flex_column">
            <div class="footer_menu">
                <div class="fm_1"></div>
                <div class="fm_2"></div>
                <div class="fm_3"></div>
            </div>
            <div class="footer_area">
                <div class="footer_areaitem">
                        <div class="widget">
                            <div class="widget_title">
                                <div class="widget_title_text">
                                    Medicenter clinic
                                </div>
                                <div class="widget_title_bar"></div>
                            </div>
                            <div class="widget_body">
                                ...
                            </div>
                            
                        </div>
                </div>
                <div class="footer_areaitem">
                    <div class="widget">
                        <div class="widget_title">
                            <div class="widget_title_text">
                                Lastest post
                            </div>
                            <div class="widget_title_bar"></div>
                        </div>
                        <div class="widget_body">
                            ...
                        </div>
                        
                    </div>
                </div>
                <div class="footer_areaitem">
                        <div class="widget">
                            <div class="widget_title">
                                <div class="widget_title_text">
                                    Lastest tweets  
                                </div>
                                <div class="widget_title_bar"></div>
                            </div>
                            <div class="widget_body">
                                ...
                            </div>
                            
                        </div>
                </div>   
            </div>
            <div class="footer_copy">
                Copyright - Todos os direitos reservados
            </div>
        </div>
    </footer>
</body>
</html>